
	@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
	:root {
		--body-bg: #101218;
		--text-base: #ffffffdb;
		--primary-color: #FFD875;
		--border-color: #1f2127;
	}
	html{ margin: 0; padding: 0; position: relative;}
	body{ background-color: var(--body-bg) !important; font-family: "Raleway", sans-serif; font-size: 16px; line-height: 1.6; font-weight: 400; color: var(--text-base) !important; margin: 0px; padding: 0px; -webkit-text-size-adjust: none; position: relative;}
	h1, h2, h3, h4, h5, h6{ font-weight: 500;}
	a{ color: #fff; text-decoration: none !important; outline: none; -moz-outline: none;}
	a:hover{ color: var(--primary-color); text-decoration: none;}
	a:active, a:focus{ outline: none;}
	p{line-height: 1.8; margin-bottom: 1.5rem;}
	.block{ display: block;}
	.highlight, .text-primary{ color: var(--primary-color) !important;}
	strong{ font-weight: 600;}
	.primary-color{ color: var(--primary-color) !important;}
	.ulclear{ list-style: none; margin: 0; padding: 0;}
	.badge{font-weight:500;}
	.transition, .btn, .cate-image img, .provider .flex-link .button-play{ transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;}
	.no-select, #menu, .grid-item li .thumb{ -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
	.text-base{line-height: 1.4em;}
	.heading-xl{font-size: 2.2em; font-weight: 700; line-height: 1.5; margin-bottom: 1.25rem; color: #fff;}
	.heading-lg{font-size: 2em; font-weight: 600; line-height: 1.5; margin-bottom: 1rem; color: #fff;}
	.heading-sm{font-size: 1.3em; font-weight: 600; line-height: 1.5; margin-bottom: 1rem; color: #fff;}
	.heading-xs{font-size: 1em; font-weight: 600; line-height: 1.5; margin-bottom: .5rem; color: #fff;}
	.heading-md{font-size: 1.6em; font-weight: 600; line-height: 1.5; margin-bottom: 1rem; color: #fff;}
	.container{width: 1400px; max-width: 100%;}
	.line-flex{ display: inline-flex; align-items: center; gap: .5rem;}
	.small{ font-size: .9em;}
	/* button */
	.btn{ border: none; box-shadow: none !important}
	.btn:active, .btn:focus{ box-shadow: none !important;}
	.btn-primary{color: #000 !important; background-color: var(--primary-color) !important;}
	.btn-secondary{ background-color: #4e5266 !important; color: #fff !important;}
	.btn-gradient{ background: rgb(254,207,89); background: linear-gradient(39deg, rgba(254,207,89,1) 0%, rgba(255,241,204,1) 100%); color: #000 !important; box-shadow: 0 5px 10px 5px rgba(255, 216, 117, 0.17) !important;}
	.btn-gradient:hover{ box-shadow: 0 10px 10px 5px rgba(255, 216, 117, 0.17) !important;}
	.btn{ font-size: 16px; font-weight: 600; padding: .85rem 1.2rem; border-radius: .6rem; display: inline-flex; gap: 1rem; align-items: center; justify-content: center;}
	.btn i{ font-weight: inherit !important;}
	.btn-rounded{ border-radius: 80px; padding-left: 1.5rem; padding-right: 1.5rem;}
	.btn-tele{ color: #fff; background-color: #2f8eeb !important;}
	.btn-sm{ font-size: 13px; padding: .6rem .9rem; border-radius: .4rem;}
	.btn-lg{ font-size: 20px; font-weight: 600; padding: 1rem 1.6rem;}
	.btn-xl{ font-size: 24px; font-weight: 600; padding: 1.3rem 2rem; border-radius: 1rem;}
	.btn-outline{ border: 1px solid #fff3 !important; color: #fff !important;}
	.btn-outline:hover{ border-color: var(--primary-color) !important; color: var(--primary-color) !important;}
	.btn-outline.btn-light{ border: 1px solid #fff !important;}
	.btn-circle{ width: 40px; height: 40px; border-radius: 50%; padding: 0 !important;}
	.btn-lg .icon-btn{ width: 24px; height: 24px;}
	.btn-xl .icon-btn{ width: 32px; height: 32px;}
	.btn-lg.btn-rounded{ padding-left: 2rem; padding-right: 2rem;}
	.btn-xl.btn-rounded{ padding-left: 2.4rem; padding-right: 2.4rem;}
	.btn i{font-weight: normal;}
	.icon-12{ font-size: 12px !important;}
	.icon-14{ font-size: 14px !important;}
	.icon-16{ font-size: 16px;}
	.icon-18{ font-size: 18px;}
	.icon-20{ font-size: 20px;}
	.img-tiny{ width: 24px; height: 24px; border-radius: 4px;}
	.icon-inline{ vertical-align: bottom; margin: 0 4px;}
	.flat-icon{ width: 20px; height: 20px; font-size: 0;}
	.flat-icon svg{ width: 100%; height: 100%;}
	.f-icon12{ width: 12px !important; height: 12px !important;}
	.f-icon14{ width: 14px !important; height: 14px !important;}
	.f-icon16{ width: 16px !important; height: 16px !important;}
	.f-icon20{ width: 20px !important; height: 20px !important;}
	.underline{ text-decoration: underline !important; text-underline-offset: 4px;}
	/* layout */
	.home-background{ background-image: url(/images/home-bg.webp); background-position: top center; background-size: cover; position: fixed; top: 0; left: 0; right: 0; height: 100vh; mask-image: linear-gradient(to top, #000a 0, black 100%);}
	#logo{ display: block;}
	#logo img{ width: auto; height: 60px;}
	.thanks{ display: flex; overflow: hidden; border-radius: 60px; border: 5px solid #fff3; width: 140px; height: 80px;}
	.thanks img{ height: 100%; width: 100%; object-fit: cover;}
	.with{ width: 60px; height: 60px; position: relative; display: flex; align-items: center; justify-content: center;}
	.with span{ width: 40px; height: 1px; background-color: #fff6; transform: rotate(45deg); position: absolute;}
	.with span:nth-child(2){ transform: rotate(-45deg);}
	#fullwide{ position: relative; width: 100%; overflow-x: hidden; min-height: 100vh; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: 3rem; padding: 10rem 2rem;}
	#fly_center{ position: relative; z-index: 3; width: 100%; max-width: 820px; margin: 0 auto;}
	.fc_body{ position: relative; width: 100%; display: flex; flex-direction: column; gap: 4rem;}
	.fc_body .buttons{ display: flex; align-items: center; gap: 1rem; margin-top: 2rem;}
	.on_top{ display: flex; flex-direction: column; gap: 3rem;}
	.on_top .is_header{ display: flex; align-items: center; gap: 1rem;}
	@media screen and (max-width: 639px){
		#fullwide{ padding: 4rem 1.5rem;}
		#logo img{ height: 50px;}
		.thanks{ width: 70px; height: 70px;}
		.with{ width: 40px; height: 40px;}
	}
